升级ADT后,很多项目可能无法通过, 明明有这个项目的引用,但是却无法编译通过, 部分内容参考来自己

http://www.csdn123.com/html/blogs/20130516/13235.htm

以下是自己的解决办法,直接将项目的.class文件使用以下内容进行替换

<?xml version="1.0" encoding="UTF-8"?>
<classpath>
<classpathentry kind="src" path="gen"/>
    <classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
    <classpathentry kind="con" path="com.android.ide.eclipse.adt.LIBRARIES"/>
    <classpathentry kind="output" path="bin/classes"/>
</classpath>

 

再刷新一下项目, 终于变成了小清新了..